 @font-face { font-family: distant-galaxy; src: url('distant_galaxy.ttf'); } 

*{
   margin:0;
   padding:0;
}

a:link { font-weight:bold; color:#ffffe0; text-decoration:none; }
a:visited { font-weight:bold; color:#ffffe0; text-decoration:none; }
a:focus { font-weight:bold; color:#ffffe0; text-decoration:underline; }
a:hover { font-weight:bold; color:#ffffe0; text-decoration:underline; }
a:active { font-weight:bold; color:#ffffe0; text-decoration:underline; }

h3{color:blue;}

body{
   margin-top: 10px;
   margin-left: 10px;
   color:black;
   text-align:center; /*For IE6 Shenanigans*/
   background-color:#707062;  
}

#wrapper{
   width:960px;
   margin:10 auto;
   padding-left: 30px;
   text-align:left;
   background-color:#FAFBFA;
}

#silkbase{
color:red;
}

table, th {
   border: 1px solid gray;
} 
table {
    border-collapse: collapse;
}
td {
    vertical-align: top;
	padding: 5px;
}

#nav_breadcrumb{
   background-color:#343121;
   color: #ffffe0;
   padding: 10px;
}

#nav_breadcrumb_text{
   color: #ffffe0;
}

.button, .button:visited {
	background: #222 url(overlay.png) repeat-x; 
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #ffffe0; 
	text-decoration: none;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	
}
 
	.button:hover							{ background-color: #111; color: #fff; }
	.button:active							{ top: 1px; }
	.small.button, .small.button:visited 			{ font-size: 11px}
	.button, .button:visited,
	.medium.button, .medium.button:visited 		{ font-size: 13px; 
												  font-weight: bold; 
												  line-height: 1; 
												  text-shadow: 0 -1px 1px rgba(0,0,0,0.25); 
												  }
												  
	.large.button, .large.button:visited 			{ font-size: 14px; 
													  padding: 8px 14px 9px; }
													  
	.super.button, .super.button:visited 			{ font-size: 34px; 
													  padding: 8px 14px 9px; }
	
	.orange.button, .orange.button:visited		{ background-color: #343121; }
	.orange.button:hover						{ background-color: #575236; }
	
.vertical-text {
	font-weight:bold;
	color: #343121;
	float: left;
}

.discipline_button, .discipline_button:visited {
	background: #222 url(overlay.png) repeat-x; 
	display: inline-block; 
	color: #ffffe0; 
	text-decoration: none;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	font-size: 25px;
	padding: 8px 15px 9px;
	background-color: #343121;
	font-family: distant-galaxy;
	font-weight: normal;
}
 
.discipline_button:hover							{ background-color: #575236; color: #fff; }
.discipline_button:active							{ top: 1px; }

.discipline_button:after{ /*arrow added to uparrowdiv DIV*/
content:'';
display:block;
position:absolute;
bottom:-1px;
left:80px;
width:1;
height:0;
border-color: transparent transparent #707062 transparent; /*border color should be same as div div background color*/
border-style: solid;
border-width: 11px;
}

.discipline_button2, .discipline_button2:visited {
	background: #222 url(overlay.png) repeat-x; 
	display: inline-block; 
	color: #ffffe0; 
	text-decoration: none;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	font-size: 25px;
	padding: 8px 15px 9px;
	background-color: #343121;
	font-family: distant-galaxy;
	font-weight: normal;
}
 
.discipline_button2:hover							{ background-color: #575236; color: #fff; }
.discipline_button2:active							{ top: 1px; }


/* CSS tag effect */

.tags {
    overflow:hidden;
    list-style:none;
    padding:0;
    margin:0 0 20px;
}

.tags li {
    float:left;
    padding:0;
    margin:0 0 5px 20px; /* make some space for the triangle */
    font:12px/20px Arial, sans-serif;
}

.tags a {
    position:relative;
    display:block;
    padding:0 8px;
    text-decoration:none;
    color:#fff;
    background:#2B8FD9;
}

/* CSS triangle */

.tags a:before {
    content:""; /* generate the pseudo-element */
    position:absolute;
    left:-10px;
    border-width:10px 10px 10px 0;
    border-style:solid;
    border-color:transparent #2B8FD9;
}

/* CSS circle */

.tags a:after {
    content:""; /* generate the pseudo-element */
    position:absolute;
    left:-2px;
    top:8px;
    width:3px;
    height:3px;
    background:#fff;
    -moz-border-radius:5px;
    border-radius:5px;
}

.tags a:hover,
.tags a:focus,
.tags a:active {
    background:#555;
}

.tags a:hover:before,
.tags a:focus:before,
.tags a:active:before {
    border-right-color:#555;
}

/* Larger version with a few more CSS3 enhancements */

.tags-alt li {
    margin:0 0 5px 25px;
    font-size:18px;
    line-height:30px;
}

.tags-alt a {
    padding:0 12px;
    -moz-border-radius:0 3px 3px 0;
    border-radius:0 3px 3px 0;
    -webkit-box-shadow:1px 1px 1px rgba(0,0,0,0.25);
    -moz-box-shadow:1px 1px 1px rgba(0,0,0,0.25);
    box-shadow:1px 1px 1px rgba(0,0,0,0.25);
}

.tags-alt a:before {
    left:-15px;
    border-width:15px 15px 15px 0;
    border-style:solid;
    border-color:transparent #2B8FD9;
}

.tags-alt a:after {
    top:12px;
    width:5px;
    height:5px;
    -webkit-box-shadow:inset 1px 1px 0 rgba(0,0,0,0.25);
    -moz-box-shadow:inset 1px 1px 0 rgba(0,0,0,0.25);
    box-shadow:inset 1px 1px 0 rgba(0,0,0,0.25);
}

img.polaroid {
    background:#343121; /*Change this to a background image or remove*/
    border:solid #343121;
	border-radius:5px 5px 5px 5px;
    border-width:4px 4px 4px 4px;
    box-shadow:0px 10px 10px #333; /* Standard blur at 5px. Increase for more depth */
    -webkit-box-shadow:1px 1px 5px #333;
    -moz-box-shadow:1px 1px 5px #333;
    height:210px; /*Set to height of your image or desired div*/
    width:210px; /*Set to width of your image or desired div*/
}